
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, 0px, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 98%;
	vertical-align: baseline;
	margin: 0;
	font-weight: inherit;
	outline: 0;
	font-style: inherit;
	padding: 0;
}
html {
	overflow-y: scroll;
	font-size: 62.5%;
}
body {
	background: #f0f7f6;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
table {
	border-spacing: 0;
	border-collapse: separate;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
a img {
	border: 0;
}
body, button, input, select, textarea {
	line-height: 1.5;
	font-size: 13px;
	color: #878785;
	font-size: 1.3rem;
	font-family: Tahoma, Geneva, sans-serif;
}
#wide {
	margin: 0 auto;
	max-width: 1008px;
	background-color: #F4F1F3;
}
#large {
	margin-left: 16px;
	margin-right: 16px;
}
#thre {
	margin-top: 50px;
	margin-left: 16px;
	margin-right: 16px;
	border-top: 1px dotted #939190;
	margin: 0 auto;
	margin-bottom: 50px;
	border-bottom: 1px dotted #959294;
}
#client {
	overflow: hidden;
	margin: 8px 0 0;
	padding-top: 33px;
}
#one {
	margin-right: 33px;
	width: 65.0%;
	float: left;
}
#ginput {
	overflow: hidden;
	float: right;
	width: 30.0%;
}
#clearer {
	margin-left: 16px;
	margin-right: 16px;
	width: 98%;
	overflow: hidden;
	float: left;
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6 {
	clear: both;
	text-transform: uppercase;
	font-family: Tahoma, Geneva, sans-serif;
}
h1, h1 a, h2, h2 a {
	color: #333!important;
}
h1 {
	font-size: 29px;
	font-size: 2.8rem;
}
h2 {
	font-size: 23px;
	font-size: 2.2rem;
}
h3 {
	font-size: 18px;
	font-size: 1.8rem;
}
h4 {
	font-size: 1.6rem;
	font-size: 16px;
}
h5 {
	font-size: 14px;
	font-size: 1.4rem;
}
h6 {
	font-size: 1.3rem;
	font-size: 13px;
}
#one h1 {
	padding: 16px 0 0.6em;
}
#one h2 {
	padding: 16px 0 0.6em;
}
 
#one h3 {
	padding: 16px 0 0.3em;
}
#one h4 {
	padding: 16px 0 0.3em;
}
#one h5 {
	padding: 16px 0 0.2em;
}
#one h6 {
	padding: 14px 0 0.1em;
}
#one .thre h1:first-child {
	padding: 0 0 9px;
}
blockquote {
	margin: 11px 1.5em;
	border-left: 8px solid #74b6d7;
	padding: 25px 0.8em 0.2em;
	background-color: #E4E3E6;
}
#one address {
	font-style: italic;
	padding: 0 0 33px 0;
}
#one abbr, acronym {
	border-bottom: 1px dotted;
}
#one pre, code, tt, kbd {
	font-size: 17px;
}
img {
	height: auto;
	max-width: 98%;
}
, img.categories{
	margin-bottom: 8px!important;
	margin-right: 16px !important;
	float: left;
}
#one img {
	height: auto;
	max-width: 98%;
	padding: 0;
	margin: 0;
}
, .feature p {
	font-size: 12px;
}
#one object, #one 0pxbed, #one iframe {
	display: block;
	max-width: 98%;
}
table {
	margin: 0 0 25px;
	width: 98%;
}
th {
	font-weight: bold;
}
#one table {
	border-collapse: collapse;
	margin: 16px 0em 3em 0em;
}
#one table tr {
	border-bottom: 1px dotted #868785;
}
#one table tr th {
	border-right: 1px dotted #868584;
	padding: 16px 2em 16px 2em;
	font-weight: bold;
	border-left: 1px dotted #828784;
	border-top: 1px dotted #818181;
}
#one table tr td {
	border-left: 1px dotted #868885;
	border-right: 1px dotted #878282;
	padding: 16px 2em 16px 2em;
}
a {
	text-decoration: none;
	color: #818887;
}
a:visited {
	color: #848183;
}
a:hover, a:focus, a:active {
	color: #79b9d1;
}
.clearfix a, .clearfix a:visited, #categories .nav a, #categories .nav:visited {
	color: #73b1d2!important;
	text-decoration: none;
}
.clearfix a:hover, .clearfix a:focus, .clearfix a:active, #categories .nav a:hover, #categories .nav a:focus, #categories .nav a:active {
	color: #8e8e8e!important;
}
.deviantart {
	margin: 0 0 25px;
	clear: both;
}
 
.deviantart a {
	background: #E5E5E8;
	margin: 0 4px;
	padding: 3px 0.3em;
}
 
#large #fade {
	float: right;
	word-wrap: break-word;
	margin-top: 50px;
	display: block;
}
#large #fade ul {
	padding-left: 0;
	list-style: none;
	margin: 0;
}
#large #fade li {
	float: left;
	position: relative;
}
#large #fade ul li a {
	display: block;
	padding-right: 11px;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.8rem;
}
#large #fade ul li a:hover {
	color: #FFF!important;
	background-color: #444!important;
	text-decoration: none;
}
#large #fade ul ul {
	top: 33px;
	left: 4px;
	float: left;
	z-index: 500;
	position: absolute;
	display: none;
}
#large #fade ul ul ul {
	top: 0;
	left: 98%;
}
#large #fade ul ul li a, #large #fade ul ul ul li a {
	height: auto;
	border: none;
	text-transform: none;
	background-color: #FFF!important;
	width: 151px;
	margin: 3px 0 0.3em 3px;
	color: #000!important;
	font-size: 14px;
}
#large #fade ul li:hover > ul {
	display: block;
}
#large #fade ul ul a:hover, #large #fade ul ul ul a:hover  {
	background-color: #EEE!important;
	color: #73b1d2!important;
}
ol, ul {
	list-style: none outside none;
}
#one ul, #one ol {
  
}
#one ul {
	list-style: disc;
}
#one ol {
	list-style: decimal;
}
#one ul ul,#one ol ol,#one ul ol,#one ol ul {
	margin-left: 25px;
	margin-bottom: 0;
}
#one .authorarea ul, #categories .nav ul  {
	line-height: 1.3;
	padding: 8px 0 8px 2em;
}
#one .authorarea ul li, #categories .nav ul li {
	padding: 0;
	list-style: disc!important;
}
#one .authorarea ol, #categories .nav ol {
	line-height: 1.3;
	padding: 8px 0 8px 2em ;
}
#one .authorarea ol li, #categories .nav ol li {
	list-style: decimal!important;
	padding: 0;
}
#one .authorarea ol ol li,  #categories .nav ol ol li {
	list-style: lower-latin!important;
}
#one .authorarea ol ol ol li, #categories .nav ol ol ol li {
	list-style: decimal!important;
}
dl {
	padding: 0;
	margin: 0;
}
dt{
	font-weight: bold;
	padding-top: 16px;
	margin: 0;
}
dd {
	padding-left: 33px;
	padding-bottom: 16px;
	margin: 0;
}
#notice{
	float: left;
}
#notice a:hover, .thre a:hover {
	color: #73b1d2!important;
}
h2#ekserp {
	font-size: 1.3rem;
	line-height: 1.5;
	color: #858283;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
#one .authorarea {
	padding-bottom: 33px;
	clear: both;
	overflow: hidden;
}
.gform {
	clear: both;
	font-size: 11px;
	font-size: 1.1rem;
	color: #C8C0C8;
	font-style: italic;
}
.fixed {
	height: 0;
	overflow: hidden;
	display: block;
	visibility: hidden;
	clear: both;
	width: 0;
}
.rtl:after {
	visibility: hidden;
	display: block;
	height: 0;
	width: 0;
	content: ' ';
	clear: both;
}
 
  
.info {
	margin: 0 0 25px;
}
.info select {
	max-width: 98%;
}
h3.tagged {
	font-family: Tahoma, Geneva, sans-serif;
	margin-bottom: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 1.1rem;
	color: #181917;
	line-height: 1.3;
	font-size: 11px;
}
aside.info {
	font-size: 1.1rem;
	word-wrap: break-word;
	font-size: 11px;
	line-height: 1.8;
}
aside.info ul li {
	line-height: 1.8;
	font-size: 1.1rem;
	font-size: 11px;
}
.top {
	padding: 4px 0 2em;
}
#slide {
	display: none;
}
p {
	margin-bottom: 25px;
}
b, strong {
	font-weight: bold;
}
dfn, cite, 0px, i {
	font-style: italic;
}
address {
	margin: 0 0 25px;
}
pre {
	overflow: auto;
	margin-bottom: 26px;
	line-height: 1.6;
	background: #e2e0e8;
	font-size: 15px;
	max-width: 98%;
	font-size: 1.5rem;
	padding: 26px;
	font-family: Tahoma, Geneva, sans-serif;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	cursor: help;
	border-bottom: 1px dotted #636763;
}
mark, ins {
	text-decoration: none;
	background: #f4f2c0;
}
sup, sub {
	vertical-align: baseline;
	line-height: 0;
	font-size: 73%;
	height: 0;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 73%;
}
big {
	font-size: 123%;
}
figure {
	margin: 0;
}
#one #excerpt .eror, #excerpt .commentbody, #one #facebook .eror, #facebook .commentbody {
	float: left;
}
#one #excerpt .eror a, #one #excerpt .commentbody a, #feature .active a, #feature .nopassword a{
	margin-top: 16px;
	margin: 0;
	display: block;
}
#one #excerpt .eror a, #feature .active a, #one #facebook .eror a{
	padding-right: 16px;
}
#feature .active, #feature .nopassword {
	float: right;
}
#categories {
	margin-top: 50px;
	background-color: #F8F5F0;
}
#one #categories > ul,  #one #categories > ol {
	margin: 0;
}
#categories .nav ul {
	list-style: disc outside none;
}
#categories .nav ol{
	list-style: decimal outside none;
}
#categories ol.visuallyhidden {
	font-size: 16px;
}
#categories .widget {
	padding-bottom: 16px;
	padding-top: 16px;
}
.btn img{
	float: left;
}
.login {
	font-size: 12px;
}
.odd {
	float: left;
	margin-bottom: 16px;
	margin-left: 16px;
}
.nav {
	margin-left: 67px;
	clear: both;
}
.fourth {
	margin-bottom: 50px;
	margin-left: 67px;
	clear: both;
}
.fourth a, .fourth a:link, .fourth a:visited {
	font-weight: bold;
	background: #D0D5D5;
	text-transform: uppercase;
	padding: 4px 0.5em;
	font-size: 14px;
}
.fourth a:hover, .fourth a:focus, .fourth a:active {
	background: #77b8d7;
	color: #FFF!important;
	text-decoration: none;
}
#categories #clearfix, #categories #gallery {
	margin-bottom: 33px;
}
#categories .eror a, #categories .commentbody a {
	font: italic 23px Times, serif;
	font-weight: bold;
}
#categories #nav {
	padding-bottom: 16px;
	background: #E1E6E6;
	padding-left: 16px;
	border-top: 1px dotted #929893;
	padding-top: 16px;
	padding-right: 50px;
}
button, input, select, textarea {
	margin: 0;
	font-size: 98%;
	vertical-align: baseline;
	*vertical-align: middle;
}
button, input {
	line-height: normal;
	
	*overflow: visible;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #D3D4D9;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	border: none;
	margin: 0;
	padding: 8px 8px;
	font-size: 16px;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: #78b0d1;
	color: #FFF!important;
}
button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
	background-color: #75b8d4;
	color: #FFF!important;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
	box-sizing: border-box;
}
input[type=text], input[type=email], textarea {
	margin: 8px 0 0;
	width: 48%;
	border-radius: 3px;
	color: #666964;
	padding: 8px;
	font-size: 16px;
	display: block;
	border: 1px solid #c8c7c3;
}
textarea {
	vertical-align: top;
	overflow: auto;
	width: 96%;
}
.tag, .inner, .pad, .access, .font {
	margin-bottom: 16px;
	position: relative;
	margin-right: 1%;
	float: left;
	line-height: 1.8;
}
.tag {
	width: 46%;
}
.inner {
	width: 29%;
}
.pad {
	width: 20%;
}
.access {
	width: 63%;
}
.font {
	width: 70%;
}
.copyright{
	margin-right: 0 !important;
	clear: right;
}
#one span.bypostauthor {
	padding: 1px;
	color: #010809;
	background-color: #f9f197;
}
.fwa, .url, .blogroll, .field, .navigation, .submit, .google, .khaki, .credits {
	padding: 8px;
	color: #000900;
	overflow: hidden;
	margin: 8px 0;
}
.fwa {
	background: #f3f3f7;
	border: 1px dotted #C8C6C6;
}
.url {
	border: 1px dotted #62b1b5;
	background: #73b9d1;
}
.blogroll {
	background: #f2f398;
	border: 1px dotted #d2c408;
}
.field {
	border: 1px dotted #f4a732;
	background: #f8c661;
}
.navigation {
	background: #f58669;
	border: 1px dotted #e65439;
}
.submit {
	background: #f276e7;
	border: 1px dotted #f331d3;
}
.google {
	border: 1px dotted #55c485;
	background: #83e796;
}
.credits {
	border: 1px dotted #886733;
	background: #d9b180;
}
.khaki {
	background: #C2C5C7;
	border: 1px dotted #949593;
}
